description: Support for spellchecking
tier: 1
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::SonnetCore"
 - cmake: "KF6::SonnetUi"
cmakename: KF6Sonnet

public_lib: true
group: Frameworks
subgroup: Tier 1
